Bug 238458 - FC7 Test4 Intel 3945 does not work with the Network configuration
FC7 Test4 Intel 3945 does not work with the Network configuration
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-30 14:10 EDT by redhat9009
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 21:37:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/etc/sysconfig/networking/profiles/default from clean FC7 test 4 installation (625 bytes, application/x-gzip)
2007-04-30 14:10 EDT, redhat9009
no flags Details

  None (edit)
Description redhat9009 2007-04-30 14:10:52 EDT
Description of problem:
System-Config-Network will not detect/configure the Intel 3945 Wireless

Version-Release number of selected component (if applicable):


How reproducible:
Install FC7 test4 to a laptop with the 3945 wireless.
(Toshiba Satellite A105-S4002) 


Steps to Reproduce:
1. install FC7
2. turn on wireless AP
3. FC7 does not detect the Intel 3945 as a wireless device, sys-config-network
reports it as ethernet
  
Actual results:
No wireless worky for me


Expected results:
Connection to AP

Additional info:
Sending all files inside of /etc/sysconfig/networking/profiles/default
Comment 1 redhat9009 2007-04-30 14:10:52 EDT
Created attachment 153810 [details]
/etc/sysconfig/networking/profiles/default from clean FC7 test 4 installation
Comment 2 Harald Hoyer 2007-05-02 07:54:54 EDT
Installed the firmware and software daemon from http://ipw3945.sourceforge.net/ ??
Comment 3 Bug Zapper 2008-04-03 20:23:55 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 4 Bug Zapper 2008-05-06 21:37:08 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.